.t_theme-wrap {
    background: #ffffff;
    border-radius: 11px;
    width: 650px;
    border: 1px solid #4a4a4a0f;
    margin: auto;
    position: relative;
    padding: 15px 75px 20px;
    box-sizing: border-box;
}

.t_theme-head {
    text-align: center;
    margin-top: -15px;
    font: 400 10px roboto;
}

.t_theme-head b {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 900;
    padding: 4px 6px 4px 4px;
    padding: 11px 8px;
    display: block;
    text-align: center;
    position: relative;
    width: auto;
    height: 16px;
    overflow: hidden;
    display: inline-block;
    margin-top: 17px;
    color: #9471b9;
}

.t_theme-text {
  margin-top: 5px;
  text-align: justify;
}

.t_theme-text p {
  padding: 0 !important;
}

.t_theme-text p + p {
  margin-top: 15px
}